{
  "name": "BadgeReaders_layout",
  "items": [
    {
      "itemType": "C3_RESET_BADGEREADERS"
    },
    {
      "itemType": "C3_BADGEREADER_FUNCTIONS"
    },
    {
      "itemType": "C3_BADGEREADERS"
    }
  ]
}
